package com.yonge.netty.entity;

/**
 * 小节信息
 */
public class MusicXmlSection {

	private double startTime;

	// 当前小节持续的播放时间（ms）
	private double duration;

	// 音符数量
	private int noteNum;

	private int index;
	
	private int measureRenderIndex;

	public double getDuration() {
		return duration;
	}

	public void setDuration(double duration) {
		this.duration = duration;
	}

	public int getNoteNum() {
		return noteNum;
	}

	public void setNoteNum(int noteNum) {
		this.noteNum = noteNum;
	}

	public double getStartTime() {
		return startTime;
	}

	public void setStartTime(double startTime) {
		this.startTime = startTime;
	}

	public int getIndex() {
		return index;
	}

	public void setIndex(int index) {
		this.index = index;
	}

	public int getMeasureRenderIndex() {
		return measureRenderIndex;
	}

	public void setMeasureRenderIndex(int measureRenderIndex) {
		this.measureRenderIndex = measureRenderIndex;
	}

}
